[Bug 240883] [NEW] won't upgrade

NiLon niloni at gmail.com
Wed Jun 18 10:21:37 UTC 2008


Public bug reported:

I'm newbie.

ProblemType: Package
Architecture: i386
Date: Wed Jun 18 13:18:44 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: dependency problems - leaving unconfigured
NonfreeKernelModules: fglrx
Package: linux-image-generic 2.6.24.19.21
PackageArchitecture: i386
SourcePackage: linux-meta
Title: package linux-image-generic 2.6.24.19.21 failed to install/upgrade: dependency problems - leaving unconfigured
Uname: Linux 2.6.24-19-generic i686

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
won't upgrade
https://bugs.launchpad.net/bugs/240883
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list